﻿body{
	margin:0px;
	padding:0px;
	}
img{
	border:0px;
	}

/*LoginTemplate_FirstTimeUser_CreatePassword   Css Starts here */
.create_password_container{
	width:390px;
	float:left;
	}
.popup_tp_pass{
	background:url(../images/popup_tp_password.png) no-repeat;
	width:390px;
	height:12px;
	float:left;
	}
.popup_mid_pass{
	background:url(../images/popup_mid_password.png) repeat-y;
	width:390px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	}
.popup_bottom_pass{
	background:url(../images/popup_bottom_password.png) no-repeat;
	float:left;
	width:390px;
	height:12px;
	}
.close_icon{
	float:right;
	margin:-16px -5px 0 0;
	position:relative;
	}
.pop_inner{
	width:354px;
	float:left;
	padding:3px 18px 8px 22px;
	}
.pass_table{
	width:360px;
	*width:332px;
	}
.ft_col{
	color:#504d4d;
	font:14px Arial, Helvetica, sans-serif;
	padding:5px 0 0 0;
	}
.input_bg_pop{
	background:url(../images/pop_input_box.png) no-repeat;
	width:178px;
	height:32px;
	float:left;
	}
.create_pass{
	width:160px;
	height:24px;
	border:none;
	margin:2px 3px 3px 8px;
	*margin:2px 3px 3px 8px;
	background:transparent;
	background-color:transparent;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#504d4d;
	line-height:24px;
	}
.error_msg{
	color:#a20000;
	float:left;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:5px 0 0 0;
	}
.sub_can_btn{
	float:left;
	}	
.btn_align{
	float:left;
	margin:3px 5px 0 7px;
	*margin:3px 3px 0 7px;
	}	
/*LoginTemplate_FirstTimeUser_CreatePassword   Css Ends here */	


/*RFQ_Header_Popup Css starts here*/
.submit_quote{
	color:#b13534;
	float:left;
	background:url(../images/header_divider.jpg) no-repeat bottom;
	font:15px Arial, Helvetica, sans-serif;
	margin:0 0 0 20px;
	width:344px;
	padding:0 0 6px 0;
	}
.reference_table{
	width:360px;
	padding:8px 0 0 0;
	*margin:11px 0 0 0;
	}
.conditions{
	color:#232323;
	font:12px Arial, Helvetica, sans-serif;
	float:left;
	margin:3px 0 0 0;
	}
.check_bx{
	float:left;
	margin:1px 2px 2px 0px\0/;
	*margin:0px 2px 2px -1px;
	}
.terms_link{
	color:#066eb0;
	font:12px Arial, Helvetica, sans-serif;
	}
/*RFQ_Header_Popup Css Ends here*/
.ft_col02{
	color:#504d4d;
	font:14px Arial, Helvetica, sans-serif;
	padding:5px 0 8px 0;
	}


/*RFQ_Header_Popup_ThankYou Css starts here*/
.thank_ft{
	color:#12750e;
	font:20px Arial, Helvetica, sans-serif;
	}
.thank_content{
	color:#12750e;
	font:16px Arial, Helvetica, sans-serif;
	}

#ctl00_ContentPlaceHolder1_ForgotPassword_divForgotPassword
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
    /*width:450px;*/
}
#divPasswordPopup
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
     /*width:450px;*/
}
#divPasswordReset
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
     /*width:450px;*/
}
#divPasswordResetMail
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
     /*width:450px;*/
}
#divChangePassword
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;     
}
/*RFQ_Header_Popup_ThankYou Css ends here*/

#divRegretRFQPopup
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
}
#divUploadDocRFQPopup
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
}
#dvAddInstructions
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
}
#dvSuccessPopup
{    
    z-index: 20001;
    float: left;
}
#dvDeletePopup
{
    z-index: 20001;
    float: left;
}
#divSubmitQuote {
    z-index: 20001;
    float: left;
}
#dvQuoteSuccessPopup
{
    z-index: 20001;
    float: left;
}
#dvConfirmApprove
{
    z-index: 20001;
    float: left;
}
#dvApproveSuccess
{
    z-index: 20001;
    float: left;
}
#dvItemPriceSuccessPopup
{
    z-index: 20001;
    float: left;
    position: fixed;
}
#dvQuoteRegrated
{
    z-index: 20001;
    float: left;
    position: fixed;
}
#dvBuyerNegotiationPopup
{
    z-index: 20001;
    float: left;
    position: fixed;
}
#dvBuyerFinanceApprovalPopup
{
    z-index: 20001;
    float: left;
    position: fixed;
}
#dvEditPORequestsuccessPopup
{
    z-index: 20001;
    float: left;
    position: fixed;
}
.input_bg_BIG{
	background:url(../images/big_input.png) no-repeat;
	width:341px;
	height:32px;
	float:left;
	}
	
	.create_delete{
	width:325px;
	height:24px;
	border:none;
	margin:2px 3px 3px 8px;
	*margin:2px 3px 3px 8px;
	background:transparent;
	background-color:transparent;
	font:12px Arial, Helvetica, sans-serif;
	color:#504d4d;
	line-height:24px;
	}
.ft_col009{
	color:#504d4d;
	font:14px Arial, Helvetica, sans-serif;
	padding:1px 5px 0 0;
	}
.sub_yes_btn1{
	float:left;
	margin:0 0 0 -6px;
	}
	
	/*RFQ_Header-addspecialinstructions-delete-popup Css Starts here*/

.input_bg_TEXT_Area{
	background:url(../images/text_area_specs.png) no-repeat;
	width:341px;
	height:122px;
	float:left;
	}
.text_area_bx{
	width:325px;
	height:106px;
	border:none;
	margin:6px 3px 3px 8px;
	*margin:6px 3px 3px 8px;
	background:transparent;
	background-color:transparent;
	font:12px Arial, Helvetica, sans-serif;
	color:#504d4d;
	}
/*RFQ_Header-addspecialinstructions-delete-popup Css Ends here*/
#dvEditPopup
{    
    z-index: 20001;
    float: left;
}

#dvManualCutOffRFQ
{    
    z-index: 20001;
    float: left;
}

#dvConfirmCreateQuote
{    
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;
}

#dvPasswordChangeWarning
{    
    display: none;    
    z-index: 20001;
    float: left;
}

#dvTermsAndConditions
{
    display: none;    
    z-index: 20001;
    float: left;
}

.btn_align01{
	float:left;
	margin:0px 5px 0 7px;
	*margin:3px 3px 0 7px;
	}	

#divDisclaimerMsg
{
    display: none;    
    z-index: 20001;
    float: left;
}
.thank_content01 {
    color: #000;
    font: 14px Arial, Helvetica, sans-serif;
}
#dvRegretQuote {
    z-index: 20001;
    float: left;
}
#dvRegretPopup {
    z-index: 20001;
    float: left;
}
#dvAlternateBuyerAssigned
{     
    display: none;    
    z-index: 20001;
    float: left;
}

#dvViewCSQ 
{     
    display: none;    
    z-index: 20001;
    float: left;
}

#divInitiateCSQ   /*Added by Shankar P on 20 Jun 2020*/ 
{     
    display: none;    
    z-index: 20001;
    float: left;
}

#divReOpenCSQ /*Added by Shankar P on 20 Jun 2020*/ 
{     
    display: none;    
    z-index: 20001;
    float: left;
}

#divCSQExtended /*Added by Shankar P on 20 Jun 2020*/ 
{     
    display: none;    
    z-index: 20001;
    float: left;
}

#divForgotPasswordLinkExpire
{
    display: none;
    position: absolute;
    z-index: 20001;
    float: left;     
}